[General]
gameTitle=11-11 Memories Retold
webLink=http://helixmod.blogspot.com/2018/12/11-11-memories-retold-3dv-ready-fix-v.html
cleanedGameTitle=1111memoriesretold
helixPostUpdated=1571700088
installDirName=RocketMan
steamAppId=735580
cmFlag=
gameLauncherExe=11-11 Memories Retold.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unity
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
compatibleToVr=0

[Paths]
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/61008-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/losti/11-11-MemoriesRetold_3DV-Fix_V1.0.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.11
iniFileProvided=true
